Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154861 - password preference capplet ui issues
Summary: password preference capplet ui issues
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: usermode
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-14 16:17 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.90-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 05:47:25 UTC


Attachments (Terms of Use)
With primary text added (deleted)
2007-03-10 04:08 UTC, Miloslav Trmač
no flags Details

Description Matthias Clasen 2005-04-14 16:17:19 UTC
this dialog seems to have a secondary text, but no primary text,
which looks just wierd

Comment 1 Jindrich Novy 2005-04-28 13:42:20 UTC
Hello Matthias, which dialog do you mean?

Comment 2 Matthias Clasen 2005-04-28 13:57:39 UTC
The one you get if you select Preferences>Password in the menus.
It is created by /usr/bin/userpasswd from the usermode-gtk package.

Comment 3 John Thacker 2006-10-29 21:20:28 UTC
[Mass switching of bugs filed against FC4T3 to fc4test3 from test3]

Comment 4 Christian Iseli 2007-01-22 11:57:56 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 5 Miloslav Trmač 2007-03-10 04:08:51 UTC
Created attachment 149765 [details]
With primary text added

It doesn't look that much better with a primary text, nevertheless it is an
improvement.

Comment 6 Miloslav Trmač 2007-03-14 05:47:25 UTC
Fixed in rawhide usermode-1.90-1.


Note You need to log in before you can comment on or make changes to this bug.